Source: nova
Version: 2:15.1.5-1~u16.04+mcp49
Binary:
  - nova-common
  - nova-placement-api
  - nova-consoleproxy
  - nova-compute-lxc
  - nova-api-metadata
  - nova-cert
  - nova-compute-qemu
  - nova-api
  - nova-api-os-compute
  - nova-compute-ironic
  - nova-console
  - nova-cells
  - nova-doc
  - nova-network
  - nova-scheduler
  - nova-conductor
  - nova-compute
  - python-nova
  - nova-volume
  - nova-compute-kvm
  - nova-consoleauth
Build_time: 2019-11-01-12-19-35
Code_project:
  nova: 23cef681837ab2c82cf8a3146f38d111047fc425
  nova-build: a379000ee1ebdc9d6a3958ab206e50d2967387cb
